function main() {
    OPERATION_TITLE = "绑定钉钉账户"
    OPERATION_TYPE = 5 // 0 未知 1 新增 2 修改 3 删除 4 查看 5 授权 6 审批 7 发布 8 导入 9 导出 10 打印 11 其他
    // 验证用户权限
    'use api/user/acl/excerpt.js'

    const chiper = payload.get().query["chiper"];
    if (!chiper) {
        return errMsg(507, "参数错误");
    }

    // 解密chiper
    let res = crypto.aes.decrypt('ECB', 'xMagic-oAuth_Wechat.1', chiper)

    // 还原用户信息为对象
    res = JSON.parse(res)

    // 绑定用户
    SQL.push('system_sql', "INSERT INTO sys_users_oauth (relate_id, user_id, login_from, open_id, username, avatar_img, raw_info) VALUES (?,?,?,?,?,?)",
        ex.suid().base58(), tokenInfo.uid, 1, res.openid, res.nickname, res.headimgurl, JSON.stringify(res))
    return okMsg("绑定成功")
}